.bck-img{background-image:url('../../assets/imgs/background.png')!important;}
.item-md{background-color: transparent;}
p{color: #fff;}
.list-md .item-block .item-inner {
    border-bottom: 1px solid transparent;
}

// body{
//     font-family: poppins;
// }